package com.ruoyi.web.modules.cart.dto;

/**
 * 修改数量请求
 */
public class CartItemQuantityDTO
{
    private Integer quantity;

    public Integer getQuantity()
    {
        return quantity;
    }

    public void setQuantity(Integer quantity)
    {
        this.quantity = quantity;
    }
}
